<div class="modal-header">
  <h5 class="modal-title">Neues Ensemble hinzufügen</h5>
  <button type="button" class="close" aria-label="Close" (click)="bsModalRef.hide()">
    <span aria-hidden="true">&times;</span>
  </button>
</div>
<div class="modal-body">
  <eos-ensemble-form [ensemble]="ensemble" *ngIf="isAdmin"></eos-ensemble-form>
  <alert type="danger" *ngIf="!isAdmin">
    Du kannst erst ein Ensemble erstellen, wenn du in einem Verein als Admin dazu berechtigt bist.
    <button class="btn btn-outline-primary" routerLink="/organizations" (click)="bsModalRef.hide()">Möchtest du jetzt einen Verein erstellen?</button>
  </alert>
</div>
<div class="modal-footer">
  <button type="button" class="btn btn-secondary" (click)="bsModalRef.hide()">Schließen</button>
  <button type="button" class="btn btn-success"
          (click)="createEnsemble()"
          *ngIf="isAdmin">
    hinzufügen
  </button>
</div>



